html,body,form,ul,li,p,h1,h2,h3,h4,h5,h6{margin:0;padding:0;border:0;}
h1,h2{ line-height:150%}
.T9 {
	font-size: 9pt;
	line-height: 12pt;
	text-decoration: underline;
}
.T10 {
	font-size: 10pt;
	line-height: 12px;
	text-decoration: underline;
}
.style50 {font-size: 12px;
	color: #666666;
	line-height: 1.5em;
	text-decoration: none;
}
.style50 {font-size: 12px;
	color: #666666;
	line-height: 1.5em;
	text-decoration: none;
}
.style7 {font-size: 12px; font-family: Arial, Helvetica, sans-serif;}
.text71 {font-family: Arial, Helvetica, sans-serif;
	font-size: 12px;
	line-height: 2em;
	color: #333333;
	text-decoration: none;
}